> For the complete documentation index, see [llms.txt](https://docs.digit.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digit.org/local-governance/access/local-governance-stack/property-tax/pt-user-manual.md).

# Property Tax System User Manual

An illustrative guide to using the property tax module

## **Introduction to PT**

The Property Tax (PT) module offers the citizens and governance bodies a convenient and transparent means of processing property taxes. Local governing bodies identify the applicable tax slabs for different types of properties. The PT module assesses properties, calculates tax amounts, processes tax payments and generates tax collection reports.

{% hint style="info" %}
**Tip:** Click on the links on the flow diagram below to access the docs for the specified action.&#x20;
{% endhint %}

{% embed url="<https://www.canva.com/design/DAGQbq7F9E8/03zHowujcuDu79CxOfZ_zw/view?utm_content=DAGQbq7F9E8&utm_campaign=designshare&utm_medium=link&utm_source=editor>" %}
Property Tax module user workflow
{% endembed %}

## Using Property Tax Module

This section guides you through the details of using the PT module for each role. Click on the relevant role below to learn more about how to use the PT system.

1. [Citizens](/local-governance/access/local-governance-stack/property-tax/pt-user-manual/citizen-user-manual.md)
2. [Counter Employee (CE)](/local-governance/access/local-governance-stack/property-tax/pt-user-manual/citizen-user-manual.md#citizens-and-ce)
3. [Document Verifier (DV)](/local-governance/access/local-governance-stack/property-tax/pt-user-manual/employee-user-manual.md#document-verifier-dv)
4. [Field Inspector (FI)](/local-governance/access/local-governance-stack/property-tax/pt-user-manual/employee-user-manual.md#field-inspector-fi)
5. [Approver](/local-governance/access/local-governance-stack/property-tax/pt-user-manual/employee-user-manual.md#approver)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digit.org/local-governance/access/local-governance-stack/property-tax/pt-user-manual.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
